prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-moisture
Description: Analog Moisture Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-moisture
Cflags: -I${includedir}/upm

Requires: mraa,upmc-moisture
Requires.private: 
